ul.starrmenu {
	text-align: center;
}

ul.starrmenu ul {
	display:none;
	z-index:10;
}
ul.starrmenu li:hover>ul {
	display:block;
}
ul.starrmenu ul {
	position: absolute;
	left:-1px;
	top:98%;
}
ul.starrmenu ul ul {
	position: absolute;
	left:98%;
	top:-2px;
}
ul.starrmenu, ul.starrmenu ul {
	margin:0px;
	list-style:none;
	padding:0px 0px 0px 0px;
	background-repeat:repeat;
	border-color:#fff;
	border-width:0px;
	border-style:solid;
}
ul.starrmenu table {border-collapse:collapse}ul.starrmenu {
	display:block;
	zoom:1;
	/*float: left;*/
}
ul.starrmenu ul {
	width:150px;
}
ul.starrmenu li {
	display:inline-block;
	width:119px;
	margin:0 auto;
}

ul.starrmenu li.starmenul {
	width:550px;
}
ul.starrmenu li.starmenur {
	width:78px;
}
ul.starrmenu li.starrmenul {
	width:55px;
}
ul.starrmenu li.starrmenur {
	width:78px;
}
ul.starrmenu a:active, ul.starrmenu a:focus {
	outline-style:none;
}
ul.starrmenu a, ul.starrmenu li.dis a:hover, ul.starrmenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#fff;
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	text-align:center;
	text-decoration:none;
	padding:5px 0;
	font:normal 13px Arial;
	color: #666;
	text-decoration:none;
	cursor:pointer;
}
ul.starrmenu span {
	overflow:hidden;
}
ul.starrmenu li {
	/*text-align:center;
	float:left;*/
}
ul.starrmenu ul li {
	float:none;
}
ul.starrmenu ul a {
	text-align:left;
	white-space:nowrap;
	padding-left:14px;
}
ul.starrmenu li.sep {
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.starrmenu li.sep span {
	float:none;	padding-right:0;
	width:3;
	height:100%;
	display:inline-block;
	background-color:#A6A6A6;	
	background-image:none;
}
ul.starrmenu ul li.sep span {
	width:100%;
	height:3;
}
ul.starrmenu li:hover {
	position:relative;
}
ul.starrmenu li:hover>a {
	/*background-color:#334455;
	text-decoration:none;*/
}
ul.starrmenu img {
	border: none;
	float:left;_float:none;
	margin-right:5px;
	width:16px;
	height:16px;
}
ul.starrmenu ul img {
	width:16px;height:16px;
}
ul.starrmenu img.over{
	display:none
}
ul.starrmenu li.dis a:hover img.over {
	display:none !important
}
ul.starrmenu li.dis a:hover img.def {
	display:inline !important
}
ul.starrmenu li:hover > a img.def {
	display:none
}
ul.starrmenu li:hover > a img.over {
	display:inline
}
ul.starrmenu a:hover img.over,ul.starrmenu a:hover ul img.def,ul.starrmenu a:hover a:hover ul img.def,ul.starrmenu a:hover a:hover img.over,ul.starrmenu a:hover a:hover a:hover img.over {
	display:inline
}
ul.starrmenu a:hover img.def,ul.starrmenu a:hover ul img.over,ul.starrmenu a:hover a:hover ul img.over,ul.starrmenu a:hover a:hover img.def,ul.starrmenu a:hover a:hover a:hover img.def {
	display:none
}
ul.starrmenu a:hover ul,ul.starrmenu a:hover a:hover ul {
	display:block
}
ul.starrmenu a:hover ul ul {
	display:none
}
ul.starrmenu span {
	display:block;background-position:right center;background-repeat: no-repeat;padding-right:8px;
}
ul.starrmenu li:hover>a>span {
	
}
ul.starrmenu a:hover span {
	
}
ul.starrmenu ul span,ul.starrmenu a:hover table span {
	background-image:url(./images/arr_blue_2.gif)
}
ul.starrmenu ul li:hover > a span {
		background-image:url(./images/arr_white_2.gif);
}
ul.starrmenu table a:hover span,ul.starrmenu table a:hover a:hover span {
	background-image:url(./images/arr_white_2.gif)
}
ul.starrmenu table a:hover table span {
	background-image:url(./images/arr_blue_2.gif)
}
ul.starrmenu li a.starrmenutop {
	/*font-weight:bold;*/
	text-align:center;
}
ul.starrmenu li a.starrmenul {
	/*font-weight:bold;*/
	text-align:left;
}
ul.starrmenu li a.starrmenur{
	/*font-weight:bold;*/
	text-align:right;
}
ul.starrmenu li a.starrmenured {
	background:#fff;
}
ul.starrmenu li a.starrmenutop:hover {

}
ul.starrmenusub li {
		width:150px;
}